@import url(http://fonts.googleapis.com/earlyaccess/alefhebrew.css);

A:link		    	{text-decoration: none; color: #E97B05}
A:visited			{text-decoration: none; color: #E97B05}
A:active			{text-decoration: none; color: #E97B05}
A:hover			    {text-decoration: underline; color: #E97B05}

A.Text:link		{text-decoration: underline; color: #666666}
A.Text:visited		{text-decoration: underline; color: #666666}
A.Text:active		{text-decoration: underline; color: #666666}
A.Text:hover		{text-decoration: none; color: #666666}

A.TextRSS:link		{text-decoration: none; color: #107087}
A.TextRSS:visited		{text-decoration: none; color: #107087}
A.TextRSS:active		{text-decoration: none; color: #107087}
A.TextRSS:hover		{text-decoration: underline; color: #107087}

A.TextFAQ:link		{text-decoration: none; color: #000000}
A.TextFAQ:visited		{text-decoration: none; color: #000000}
A.TextFAQ:active		{text-decoration: none; color: #000000}
A.TextFAQ:hover		{text-decoration: underline; color: #000000}

A.HomeTextGreen:link	{text-decoration: none; color: #999933}
A.HomeTextGreen:visited	{text-decoration: none; color: #999933}
A.HomeTextGreen:active	{text-decoration: none; color: #999933}
A.HomeTextGreen:hover	{text-decoration: underline; color: #999933}

A.HomeCopyright:link	{text-decoration: none; color: #FFFFFF}
A.HomeCopyright:visited	{text-decoration: none; color: #FFFFFF}
A.HomeCopyright:active	{text-decoration: none; color: #FFFFFF}
A.HomeCopyright:hover	{text-decoration: underline; color: #FFFFFF}



#DivAdsense2 {
    position: absolute;
	margin: 115px 0 0 780px;
	width: 160px;
}
#DivAdsense3 {
	position: absolute;
	margin: 115px 0 0 -177px;
	width: 160px;
}



.Text {
	font-family: Arial;
	font-size: 13px;
	font-weight: normal;
	text-decoration: none;
	text-align: Justify;
	line-height: 150%;
	color: #107087;
}
.TextArticles {
	font-family: Alef Hebrew, Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 15px;
	font-weight: normal;
	text-decoration: none;
	text-align: Justify;
	line-height: 150%;
	color: #107087;
}
    .TextArticles h1 {
	    font-weight: bold;
        font-size: 30px;
	    line-height: 130%;
	    margin: 12px 0 10px 0;
    }
    .TextArticles h2 {
	    font-weight: normal;
        font-size: 20px;
	    line-height: 130%;
	    margin: 0 0 5px 0;
    }
.TextRSS {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	text-align: Justify;
	line-height: 130%;
	color: #107087;
}
.Title {
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	line-height: 150%;
	color: #107087;
}
.TextCountryName {
	font-family: Arial;
	font-size: 13px;
	font-weight: normal;
	text-decoration: none;
	line-height: 150%;
	color: #666666;
}
.TextUniversityHeader {
	font-family: Arial;
	font-size: 15px;
	font-weight: normal;
	text-decoration: none;
	line-height: 150%;
	color: #E97B05;
}
.TextUniversityName {
	font-family: Arial;
	font-size: 13px;
	font-weight: normal;
	text-decoration: none;
	line-height: 150%;
	color: #666666;
}

.TextUniversityLink {
	font-family: Arial;
	font-size: 13px;
	font-weight: normal;
	text-decoration: none;
	line-height: 150%;
	color: #008000;
}
.TextCountryNumber {
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	line-height: 150%;
	color: #E97B05;
}
.HomeTextOrange {
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	color: #DE8E38;
}
.HomeTextGreen {
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	color: #999933;
}
.HomeCopyright {
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #DE8E38;
}









.TextContact {
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	line-height: 140%;
	color: #000000;
}
.TextSmall {
	font-family: Arial;
	font-size: 9px;
	font-weight: normal;
	text-decoration: none;
	line-height: 160%;
	color: #000000;
}
.Menu {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	line-height: 140%;
	color: #FFFFFF;
}
.SubMenu {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #B7B6B6;
}
.TextNews {
	font-family: Arial;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	color: #FFFFFF;
}
.TextButtons {
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #A93427;
}
.TextHi {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	line-height: 170%;
	color: #A29B81;
}
.Bullets
{
	list-style-image: url(images/bullet.gif);
	margin-right: 20px;
}
.TextHiBig {
	font-family: Arial;
	font-size: 13px;
	font-weight: normal;
	text-decoration: none;
	LINE-HEIGHT:17px;
	color: #737373;
}
.TextBlack {
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #000000;
}
.TextGrayLight {
	font-family: Arial;
	font-size: 9px;
	font-weight: bold;
	text-decoration: none;
	color: #93A6AC;
}
.TextWhite {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
}
.TextWhite2 {
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
}
.Input
{
	border-right: #000000 1px solid;
	border-left: #000000 1px solid;
	border-top: #000000 1px solid;
	border-bottom: #000000 1px solid;
	font-size: 12px;
	color: #000000;
	font-family: Arial;
	font-weight: normal;
	background-color: #FFFFFF;
}
.Textarea
{
	border-right: #000000 1px solid;
	border-left: #000000 1px solid;
	border-top: #000000 1px solid;
	border-bottom: #000000 1px solid;
	font-size: 12px;
	color: #000000;
	font-family: Arial;
	font-weight: normal;
	background-color: #FFFFFF;
	SCROLLBAR-FACE-COLOR: #FFFFFF;
	SCROLLBAR-HIGHLIGHT-COLOR: #FFFFFF;
	SCROLLBAR-SHADOW-COLOR: #CCCCCC;
	SCROLLBAR-3DLIGHT-COLOR: #FFFFFF;
	SCROLLBAR-ARROW-COLO<style type="text/css">
A.link			{text-decoration: underline; color: #FFFFFF}
A.visited			{text-decoration: underline; color: #FFFFFF}
A.active			{text-decoration: underline; color: #FFFFFF}
A.hover			{text-decoration: none; color: #FFFFFF}

A.Text:link		{text-decoration: underline; color: #666666}
A.Text:visited		{text-decoration: underline; color: #666666}
A.Text:active		{text-decoration: underline; color: #666666}
A.Text:hover		{text-decoration: none; color: #666666}

A.TextFAQ:link		{text-decoration: none; color: #000000}
A.TextFAQ:visited		{text-decoration: none; color: #000000}
A.TextFAQ:active		{text-decoration: none; color: #000000}
A.TextFAQ:hover		{text-decoration: underline; color: #000000}

.Text {
	font-family: Arial;
	font-size: 13px;
	font-weight: normal;
	text-decoration: none;
	text-align: Justify;
	line-height: 150%;
	color: #107087;
}
.Title {
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	line-height: 150%;
	color: #107087;
}
.TextCountryName {
	font-family: Arial;
	font-size: 13px;
	font-weight: normal;
	text-decoration: none;
	line-height: 150%;
	color: #666666;
}
.TextCountryNumber {
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	line-height: 150%;
	color: #E97B05;
}
.HomeTextOrange {
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	color: #DE8E38;
}
.HomeTextGreen {
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	color: #999933;
}
.HomeCopyright {
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #DE8E38;
}









.TextContact {
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	line-height: 140%;
	color: #000000;
}
.TextSmall {
	font-family: Arial;
	font-size: 9px;
	font-weight: normal;
	text-decoration: none;
	line-height: 160%;
	color: #000000;
}
.Menu {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	line-height: 140%;
	color: #FFFFFF;
}
.SubMenu {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #B7B6B6;
}
.TextNews {
	font-family: Arial;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	color: #FFFFFF;
}
.TextButtons {
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #A93427;
}
.TextHi {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	line-height: 170%;
	color: #A29B81;
}
.Bullets
{
	list-style-image: url(images/bullet.gif);
	margin-right: 20px;
}
.TextHiBig {
	font-family: Arial;
	font-size: 13px;
	font-weight: normal;
	text-decoration: none;
	LINE-HEIGHT:17px;
	color: #737373;
}
.TextBlack {
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #000000;
}
.TextGrayLight {
	font-family: Arial;
	font-size: 9px;
	font-weight: bold;
	text-decoration: none;
	color: #93A6AC;
}
.TextWhite {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
}
.TextWhite2 {
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
}
.Input
{
	border-right: #000000 1px solid;
	border-left: #000000 1px solid;
	border-top: #000000 1px solid;
	border-bottom: #000000 1px solid;
	font-size: 12px;
	color: #000000;
	font-family: Arial;
	font-weight: normal;
	background-color: #FFFFFF;
}
.Textarea
{
	border-right: #000000 1px solid;
	border-left: #000000 1px solid;
	border-top: #000000 1px solid;
	border-bottom: #000000 1px solid;
	font-size: 12px;
	color: #000000;
	font-family: Arial;
	font-weight: normal;
	background-color: #FFFFFF;
	SCROLLBAR-FACE-COLOR: #FFFFFF;
	SCROLLBAR-HIGHLIGHT-COLOR: #FFFFFF;
	SCROLLBAR-SHADOW-COLOR: #CCCCCC;
	SCROLLBAR-3DLIGHT-COLOR: #FFFFFF;
	SCROLLBAR-ARROW-COLOR: #000000;
	SCROLLBAR-DARKSHADOW-COLOR: #FFFFFF;
	SCROLLBAR-BASE-COLOR: #ff00ff
}